Results 1 to 5 of 5
  1. Join Date
    Jul 2012
    Posts
    1,935
    Credits
    249
    Rep Power
    10

    Jump to Comments

    no-payout-minimum

    4 Comments by laflour Published on 02-17-2013 14:09
    [Only registered and activated users can see links. ] PTC autoclicker : Multiclicker 2 Plugin In attachment ..
    *Use latest [Only registered and activated users can see links. ] for .csite plugins.(Don't use 2.5.8 or lower,else you may have errors)
    *Use Latest version of[Only registered and activated users can see links. ] before you start this plugin.

    Similar Articles:
    Attached Files

  2. Total Comments 4

    Comments

  3. #2
    Senior Member
    Join Date
    May 2013
    Location
    India
    Posts
    133
    Credits
    1
    Rep Power
    0
    Thank you


  4. #3
    Senior Member
    Join Date
    Nov 2013
    Posts
    197
    Credits
    1
    Rep Power
    0
    plugin error


  5. #4
    Junior Member
    Join Date
    Mar 2014
    Posts
    2
    Credits
    1
    Rep Power
    0
    plugin not support in mc2.4.8


  6. #5
    Member
    Join Date
    Nov 2014
    Posts
    42
    Credits
    1
    Rep Power
    0

    Question

    What version mc2 can be used?


Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •